/*.nicescroll-rails{
	margin-top: 0px!important;
}*/

#featured{
	width:100%;
	padding-right:250px;
	position:relative;
	height:270px;
	overflow:hidden;
	/*background:#fff;*/
}

#featured ul.ui-tabs-nav{
	position:absolute;
	top:0;
	left:480px;
	list-style:none;
	padding:0;
	margin:0;
	width:278px;
	height:270px;
	overflow:auto;
	overflow-y: scroll;
	overflow-x:hidden;
}
#featured ul.ui-tabs-nav li{
	padding:3px 0;
	padding-left:13px;
	font-size:12px;
	color:#666;
}
#featured ul.ui-tabs-nav li img{
	float:left;
	margin:2px 5px;
	padding:2px;
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{
	font-size:1.2em;
	color: #2d58a6;
}
#featured li.ui-tabs-nav-item a{
	display:block;
	height:auto;
	text-decoration:none;
	color:#333;
	background: #edf2f8;
	line-height:20px;
	outline:none;
	padding: 5px 7px;
}
#featured li.ui-tabs-nav-item a:hover{
	background:#cfdef0;
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{
	/*background:url('images/selected-item.gif') top left no-repeat;*/
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{
	background:#b2c6de;
}
#featured .ui-tabs-panel{
	width:480px;
	height:250px;
	background:#cfdef0;
	position:relative;
}
#featured .ui-tabs-panel .info{
	position:relative;
	bottom:0;
	left:0;
	/*background: url('images/transparent-bg.png');*/
}
#featured .info p{
	margin:0 5px;
	font-family:Verdana;
	font-size:11px;
	line-height:15px;
	color:#f0f0f0;
}
#featured .info a{
	text-decoration:none;
	color:#fff;
}
#featured .info a:hover{
	text-decoration:underline;
}
#featured .ui-tabs-hide{
	display:none;
}

.titre-video{
	display: block;
	background: #77b53a;
	color: #FFF;
	padding: 5px 20px;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 15px;
}

.titre-panel{
	display: block;
	color: #c03180;
	font-size: 1.2em;
	font-weight: bold;
	margin-left: 13px;
	margin-bottom: 5px;
	border-bottom: 1px solid #c03180;
}

.time{
	font-size: 2em;
	display: inline-block;
	font-weight: bold;
	margin-right: 5px;
}

.acteurs-video{
	display: block;
	width: 480px;
	height: auto;
	margin-top: 7px;
}
.acteurs-video span{
	color: #2d58a6;
	font-weight: bold;
}
a.lien-video{
	background:#2b62ab;
	color: #FFFFFF!important;
	display:block;
	margin-top:7px;
	margin-bottom:25px;
	text-align:center;
}
a.lien-video:hover{ color: #FFFFFF!important; opacity:0.8; }


@media (max-width: 1200px) and (min-width: 992px){
	#featured ul.ui-tabs-nav{
		left:460px;
		width:248px;
		height:259px;
	}
	#featured{
		height:259px;
	}
	#myvideo{
		width:460px!important;
		height: 259px!important;
	}
	.acteurs-video, .ui-tabs-panel{
		width:460px!important;
	}
}

@media (max-width: 992px) and (min-width: 768px) {
	#featured ul.ui-tabs-nav{
		left:420px;
		width:208px;
		height:236px;
	}
	#featured{
		height:236px;
	}
	#myvideo{
		width:420px!important;
		height: 236px!important;
	}
	.acteurs-video, .ui-tabs-panel{
		width:420px!important;
	}
}

@media (max-width: 768px) and (min-width: 480px) {
	#featured ul.ui-tabs-nav{
		left:0px;
		top: 255px;
		width:100%;
		height:245px;
	}
	#featured{
		height: 400px;
	}
	#myvideo{
		width:435px!important;
		height: 245px!important;
	}
	.acteurs-video, .ui-tabs-panel{
		width:420px!important;
		background-color: transparent!important;
	}
	.acteurs-video{
		margin-top: 15px!important;
	}
	#featured ul.ui-tabs-nav li{
		padding-left: 0px!important;
		margin-left: 0px!important;
	}
	.ui-tabs-nav{
		height: 150px!important;
	}
	.ui-tabs-nav .titre-panel{
		padding-left: 0px!important;
		margin-left: 0px!important;
	}
}

@media (max-width: 767px) {
	#featured ul.ui-tabs-nav{
		left:0px;
		top: 255px;
		width:100%;
		height:245px;
	}
	#featured{
		height: 400px;
	}
	#myvideo{
		width:435px!important;
		height: 245px!important;
	}
	.acteurs-video, .ui-tabs-panel{
		width:420px!important;
		background-color: transparent!important;
	}
	.acteurs-video{
		margin-top: 15px!important;
	}
	#featured ul.ui-tabs-nav li{
		padding-left: 0px!important;
		margin-left: 0px!important;
	}
	.ui-tabs-nav{
		height: 150px!important;
	}
	.ui-tabs-nav .titre-panel{
		padding-left: 0px!important;
		margin-left: 0px!important;
	}
}

@media (max-width: 480px) {
	#featured ul.ui-tabs-nav{
		left:0px;
		top: 205px;
		width:100%;
		height:250px;
	}
	#featured{
		height: 352px;
	}
	#myvideo{
		width:345px!important;
		height: 194px!important;
	}
	.acteurs-video, .ui-tabs-panel{
		width:345px!important;
		background-color: transparent!important;
	}
	.acteurs-video{
		margin-top: 15px!important;
	}
	#featured ul.ui-tabs-nav li{
		padding-left: 0px!important;
		margin-left: 0px!important;
	}
	.ui-tabs-nav{
		height: 150px!important;
	}
	.ui-tabs-nav .titre-panel{
		padding-left: 0px!important;
		margin-left: 0px!important;
	}
}
